Rename Conversation
curl --request POST \
--url https://api.example.com/rename-conversationimport requests
url = "https://api.example.com/rename-conversation"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://api.example.com/rename-conversation', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
API Reference
Rename Conversation
POST
/
rename-conversation
Rename Conversation
Rename Conversation
Endpoint for renaming a saved conversation.Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| conversation_id | integer | Yes | ID of the conversation |
| new_title | string | Yes | New title for the conversation |
Responses
| Status | Description | Content Type |
|---|---|---|
| 200 | Conversation renamed | application/json |
Response
200 - application/json
Successful Response
⌘I